Skip to main content
`Ctrl`+`K`

# TSRosWInitializePackage

This function initializes everything in the `TSROSW` package. It is called from `TSInitializePackage()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWInitializePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `TSROSW`, `PetscInitialize()`, `TSRosWFinalizePackage()`

## Level

developer

## Location

src/ts/impls/rosw/rosw.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages